﻿

/*** for PC Browser ***/
@media (min-width:401px)
{
#Footer .contents_f address .kaichou_jogai
{
display: block;
margin-left: 4em;
}
}


/*** for Smart Phone ***/
@media (max-width:400px)
{
#Footer .contents_f address
{
    background-color: #fff;
}
#Footer .contents_f address .kaichou_jogai
{
display: block;
margin-left: 4em;
}
}
